Add-ons

Add-ons that start with the letter W, require jQuery for the Control Panel, are compatible with Low Variables and are sorted by Number of Favorites (descending).

1 result

Wygwam

Tom Jaeger (EE Harbor)

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

ExpressionEngine’s most popular, powerful, and beautiful rich text editor—now available for EE3!

  • 259 Favs